@charset "utf-8";
/* CSS Document */
#header-container {
	box-shadow: 0 3px 10px rgba(0,0,0,.15);
}
a.header-button {
	background-color: #C41320;
	border: none;
	border-radius: 4px;
	color: #FFFFFF;
	display:inline-block;
	float: right;
	font-size: 14px;
	padding: 9px 15px;
	position: relative;
	text-decoration: none;
	text-transform: lowercase;
	text-align:center;
	vertical-align:middle;
	transition: all 0.3s ease-out 0s;
	line-height:14px;
	margin-left:5px;
}
a.header-button:hover {
	background-color:#313132;
	text-decoration:none;
}
#header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#header h1 {
	color:#4a4540;
	display:inline-block;
	margin-left:130px;
	font-style:normal;
	font-weight:bold;
	font-size:30px;
	line-height:0.75;
}
#reglog-container {
	margin:10px 10px 0 0;
}
#reglog a {
	color:#999;
	font-size:1em;
	margin:5px 0;
}
#reglog a:hover {
	color:#fff;
	font-size:1em;
	text-decoration:none;
}
span#reglog-region {
	color:#fff;
}

#logo {
	margin:10px;
}
#logo-secondary {
	margin:10px;
}

@media only screen and (max-width: 880px) {
}
@media only screen and (max-width: 767px) {
	#logo-container {
		width:300px;
	}
}
@media only screen and (max-width: 1040px) {
	#logo-container-secondary {
		display:none;
	}
}
